<script setup>
import { storeToRefs } from 'pinia'
import { useScheduleStore } from '~~/store/schedule'

const schedule = useScheduleStore()
const { title } = storeToRefs(schedule)
</script>

<template>
  <div class="flex flex-col gap-3">
    <label class="font-bold text-lg">トピック</label>
    <input
      id="title" v-model="title" type="text" name="title"
      placeholder="タイトル会議を追加"
      class="p-2 w-full sm:w-3/5 text-xl rounded-lg text-black"
    >
  </div>
  <hr class="border-t-1 border-gray-400 my-5">
</template>

<style>

</style>
